<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000230.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>802</ddf-library-id>
    <model>COLORado 1 Quad Zoom</model>
    <vendor>Chauvet</vendor>
    <author>Patrick Grote</author>
    <mode>HSV</mode>
  </information>
  <functions>
    <hsv>
      <hue dmxchannel="0"/>
      <saturation dmxchannel="1"/>
      <value dmxchannel="2"/>
    </hsv>
  </functions>
</device>
